Citrix: Diese Version des Citrix Receivers unterstützt die ausgewählte Verschlüsselung nicht

Verwendet man den Citrix Receiver um sich z.B: Remote auf einen Server zu verbinden, oder nutzt man den Citrix Receiver um „Published Apps“ von einem XenApp Server zu starten, kann es immer wieder zu diversen Fehlermeldungen kommen.

 

Neulich bekam ich beim Aufrufen einer „Veröffentlichen App“ diese Fehlermeldung:

 

Ursache:

Als Ursache für eine solche Fehlermeldung kann z.B. eine Fehlerhafte Installation sein, wie z.B. nach einem Update etc…
Es kann aber auch sein dass man unterschiedliche Versionen verwendet! (Server & Client-Seitig!)

 

Lösung des Problems:

Um das Problem zu lösen, muss man den Citrix Receiver neu installieren!

Hierfür gibt es 2 verschiedene Möglichkeiten!

Möglichkeit 1 (mit dem CleanUp Utitlity von Citrix):

  1. Zuerst lädt man sich das Citrix „Receiver Clean-Up Utilityhier herunter!
  2. Anschließend führt man das „Receiver Clean-Up Utility“ aus.
    Das Tool deinstalliert nun alle Dateien & Einträge vom System  😉
  3. Nach erfolgreicher Deinstallation, muss der Computer noch neu gestartet werden!
  4. Als nächstes lädt man die aktuelle Version des Citrix Receivers hier herunter
  5. Danach startet man die Installation der soeben heruntergeladene aktuellen Version des Citrix Receivers mit einem Doppelklick!
  6. Zum Schluss startet man den Computer zur Sicherheit nochmals neu!
  7. Danach sollte die Fehlermeldung nicht mehr auftauchen  😎

 

Möglichkeit 2 (manuelle Deinstallation):

  1. Aufrufen der zurzeit installierten Programme über Systemsteuerung => Programme und Features
  2. Dort wählt man nun den Citrix Receiver aus, und startet die Deinstallation mit einem Klick auf Deinstallieren
  3. Danach muss man den kompletten OrdnerICA Client“ unter „Programme\Citrix“ bzw. „Programme (x86)\Citrixlöschen!
  4. Außerdem muss im „Appdata“ Ordner unter „\Local\Citrix\“ des eigenen Benutzerprofiles, auch der OrdnerReceivergelöscht werden!  ➡ (%userprofile%\AppData\Local\Citrix\)
  5. Danach muss in der Registry unter „HKEY_LOCAL_MACHINE\SOFTWARE\Citrix“ der gesamte ZweigICA Clientgelöscht werden!

    ➡  Bei 64-bit Systemen befindet sich der Ordner unter:
    HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432\Citrix

  6. Danach muss der Computer neugestartet werden.
  7. Anschließend lädt man sich wieder die aktuelle Version des Citrix Receivers von hier herunter.
  8. Danach startet man die Installation der aktuellen Version des Citrix Receivers durch einen Doppelklick!
  9. Zum Schluss den Computer nochmals neu starten!
  10. Danach sollte die Fehlermeldung nicht mehr auftauchen! 😎

 

 

 

 

 

 

Permanentlink zu diesem Beitrag: http://blog.adminweb.at/citrix-diese-version-des-citrix-receivers-unterstuetzt-die-ausgewaehlte-verschluesselung-nicht/

1 Kommentar

    • Predrag on 26. November 2018 at 8:51
    • Antworten

    Hallo Daniel,

    Das Problem kann aber auch ein Timeout sein, weil der Server zu lange für eine Antwort benötigt. Das setzen folgenden Registry Eintrags hat bei mir geholfen,

    Bitte konfigurieren Sie auf dem Terminalserver den Timeoutwert für Citrix auf 60 Sekunden. Dies geschieht mittels eines Registryeintrags. Unter https://support.citrix.com/article/CTX133536 (Lösung 2) finden Sie Informationen dazu.
    On 32-bit Windows:
    Location: HKEY_LOCAL_MACHINE\SOFTWARE\Citrix\ICA Client
    Name: VdLoadUnLoadTimeOut
    Type: REG_DWORD
    Data: Any value in seconds (Decimal)

    Gruß
    Predrag

Schreibe einen Kommentar

Your email address will not be published.